File lua-compat-5.3.changes of Package lua-compat-5.3

-------------------------------------------------------------------
Fri Feb 26 11:03:56 UTC 2021 - Callum Farmer <gmbr3@opensuse.org>

- Fix lua naming

-------------------------------------------------------------------
Thu Feb 18 15:49:39 UTC 2021 - Callum Farmer <gmbr3@opensuse.org>

- Use %lua_provides macro for default lua versioning

-------------------------------------------------------------------
Thu Jan 14 10:19:27 UTC 2021 - Guillaume GARDET <guillaume.gardet@opensuse.org>

- Fix previous commit (Add bit32.so)

-------------------------------------------------------------------
Tue Jan 12 14:46:08 UTC 2021 - Guillaume GARDET <guillaume.gardet@opensuse.org>

- Add bit32.so

-------------------------------------------------------------------
Sun Jul 12 14:02:52 UTC 2020 - Callum Farmer <callumjfarmer13@gmail.com>

- Removed lua54-support.patch: contained in upstream
- Update to version 0.9
  * Lua 5.4 is supported
  * Added bit32 library compatibility module.

-------------------------------------------------------------------
Mon Jul  6 21:15:52 UTC 2020 - Matej Cepl <mcepl@suse.com>

- Add lua54-support.patch for support of Lua 5.4

-------------------------------------------------------------------
Mon Jul  6 19:02:29 UTC 2020 - Matej Cepl <mcepl@suse.com>

- Add lua54 as new build target

-------------------------------------------------------------------
Mon Nov 11 09:53:35 CET 2019 - Matej Cepl <mcepl@suse.com>

- Add BR lua-macros.

-------------------------------------------------------------------
Wed Jun 19 06:36:16 UTC 2019 - Matej Cepl <mcepl@suse.com>

- What in the world possesed me to make -devel subpackage for
  this? There shouldn't be such thing.

-------------------------------------------------------------------
Mon Jun 17 16:38:24 UTC 2019 - Matej Cepl <mcepl@suse.com>

- Initial packaging effort of 0.7.
openSUSE Build Service is sponsored by